CVE-2017-14354

2017-10-05T11:29:00
ID CVE-2017-14354
Type cve
Reporter NVD
Modified 2017-11-10T21:29:00

Description

A remote cross-site scripting vulnerability in HP UCMDB Foundation Software versions 10.10, 10.11, 10.20, 10.21, 10.22, 10.30, 10.31, 10.32, and 10.33 could be remotely exploited to allow cross-site scripting.